Bug 441085 - poweroff: Need to be root
poweroff: Need to be root
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-05 19:10 EDT by Need Real Name
Modified: 2008-04-07 12:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-07 12:13:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-04-05 19:10:28 EDT
Logged in locally on the box:

$ poweroff
poweroff: Need to be root

This is a regression.
Comment 1 Miloslav Trmač 2008-04-06 23:19:34 EDT
Thanks for your report.

This works for me fine; can you copy/attach the output of the following
commands, please?

echo "$PATH"
id -a
ls -l /var/run/console
cat /etc/pam.d/poweroff
cat /etc/pam.d/system-auth
Comment 2 Need Real Name 2008-04-07 07:57:39 EDT
This works for me now as well. I will reopen if it happens again.
Comment 3 Miloslav Trmač 2008-04-07 12:13:26 EDT

Note You need to log in before you can comment on or make changes to this bug.